header{
  height: 50px;
  text-align: center;
  box-shadow: rgb(204 204 204) 0 2px 8px;
  padding: 10px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.list{
  display: flex;
  list-style-type: none;
  font-size: 18px;
  justify-content: center;
}

a{
  text-decoration: none;
}

.logout:hover path{
  fill:red;
  transition: all .2s linear;
}

.logout:hover{
  color: red;
  transition: all .2s linear;
}